Bug 247646 - openhpi: snmp_bc plugin does not work in IBM BC
openhpi: snmp_bc plugin does not work in IBM BC
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openhpi (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On: 247280
Blocks: 251036
  Show dependency treegraph
 
Reported: 2007-07-10 13:18 EDT by Vince Worthington
Modified: 2015-03-04 20:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-09 09:43:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
customer-provided patch said to correct problem (3.62 KB, patch)
2007-07-10 13:19 EDT, Vince Worthington
no flags Details | Diff

  None (edit)
Comment 1 Vince Worthington 2007-07-10 13:19:42 EDT
Created attachment 158871 [details]
customer-provided patch said to correct problem
Comment 2 Issue Tracker 2007-07-10 13:24:06 EDT
Hi Paul,

BZ 247646 is the cloned BZ filed against RHEL5.  I'm going to set this to
waiting on engineering.  For tracking/working on this problem for Fedora 7
it will be necessary to work directly through BZ 247280.

Thanks
Vince


Issue escalated to RHEL 5 Base OS by: vincew.
Product changed from 'Unlisted Red Hat Product' to 'Red Hat Enterprise
Linux 5'
Category set to: Applications::Bug Fix
Internal Status set to 'Waiting on Engineering'

This event sent from IssueTracker by vincew 
 issue 124710
Comment 3 Issue Tracker 2007-07-17 10:22:05 EDT
Aliaksei,

this has been fixed in openhpi-2.8.1-3.fc8 and newer. Which should hit
rawhide by tomorrow.

Please test the package as soon as you are back and give feedback. Should
be a quick thing to do as you only have to verify your patch went in OK.

Once the Fedora rawhide package has been ACKed by you we can ask for it to
make it into Fedora and from there take the road to RHEL after some soak
time.

To Red Hat: Aliaksei is on vacation until 2007-07-30


This event sent from IssueTracker by pernzer 
 issue 124710
Comment 8 Daniel Riek 2007-10-03 15:32:41 EDT
Proposing for FasTrack, as there are already other requests against openhpi on
the FasTrack proposed list.
Comment 14 Patrick C. F. Ernzer 2007-11-09 09:43:36 EST
closing based on comment #13

Note You need to log in before you can comment on or make changes to this bug.